.page-template-pricing-page .site-main {
  max-width: 1920px !important;
  margin: auto;
}
.page-template-pricing-page .woocommerce-products-header {
  padding: 0 10px;
}
.page-template-pricing-page .woocommerce-breadcrumb {
  padding: 20px;
  margin-top: 50px;
}
.quickview-product-section .quickview-table table {
  border-collapse: collapse;
}
.quickview-product-section .quickview-table table td,
.quickview-product-section .quickview-table table th {
  border: 0px !important;
  background-color: unset;
}
.quickview-product-section .quickview-table table tbody tr:hover > td,
.quickview-product-section .quickview-table table tbody tr:hover > th,
.quickview-product-section
  .quickview-table
  table
  tbody
  tr:nth-child(odd):hover {
  background-color: unset;
}
.quickview-product-section .quickview-table table tbody tr:nth-child(odd) {
  background-color: #ececec !important;
}
.quickview-table {
  margin-top: 15px;
}
.quickview-table tr > td {
  width: 50%;
}

@media (max-width: 768px) {
  .page-template-pricing-page .woocommerce-breadcrumb {
    padding-bottom: 0px;
    margin-top: 0px;
  }
}
